<?php
$this->breadcrumbs = array(
    tt('Manage tariff plans') => array('admin'),
    tt('Add tariff plan'),
);


$this->menu = array(
    AdminLteHelper::getBackMenuLink(tt('Manage tariff plans'), array('admin')),
);

$this->adminTitle = tt('Add tariff plan');

?>

<?php echo $this->renderPartial('_form', array('model' => $model)); ?>